List tags
GET
/v1/tags
const url = 'https://api.meridiantrack.com/v1/tags';const options = {method: 'GET', headers: {'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.meridiantrack.com/v1/tags \ --header 'X-API-Key: <X-API-Key>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”List of tags
Media typeapplication/json
object
items
Array<object>
object
id
string
name
string
createdAt
string format: date-time
updatedAt
string format: date-time
Examplegenerated
{ "items": [ { "id": "example", "name": "example", "createdAt": "2026-04-15T12:00:00Z", "updatedAt": "2026-04-15T12:00:00Z" } ]}